/* 20260420123811 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #1b1b1b;
}

.gui-block-inner strong {
  color: #767676;
}

.gui a {
  color: #d65600;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #d65600;
  box-shadow: 0 0 2px #d65600;
}

.gui-select.gui-focus .gui-handle {
  border-color: #d65600;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #1b1b1b;
  background-color: #ffffff;
}

.gui-content-title {
  color: #1b1b1b;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #1b1b1b;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #1b1b1b;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #1b1b1b;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #1b1b1b;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
nav.container.navbar.navbar-expand-lg.d-none.d-lg-block.navbar-light.px-md-0.py-1 {
    background: #1B1B1B;
    box-shadow: 1200px 0 #1B1B1B, -1200px 0 #1B1B1B;
}

.usp-header .item {
    text-align: center;
    font-size: 90%;
    font-weight: 400;
}

.productpage .h4 {
    font-weight: 600;
    color: #c96a29 !important;
}

.stars-holder .fa-star {
    color: #c96a29 !important;
    display: inline-block !important;
    padding-right: 2px;
    line-height: 25px;
}

a {
    color: #c96a29;
    text-decoration: none;
    background-color: transparent;
}

h2 {
    font-size: 1.5rem;
}

.headlines .headline-caption p {
    margin-bottom: 50px;
}

.blog-article .date {
    border-bottom-right-radius: var(--border-radius) !important;
    visibility: hidden;
}

@media (min-width: 768px) {
    .text-md-left {
        text-align: left !important;
        visibility: hidden;
    }
}

a.btn.blog-btn.visible-xs {
    display: none !important;
}

.cattitle
Specificiteit: (0,1,0)
 {
    color: ##3b3b3b !important;
    font-weight: 700;
}

.owl-nav [class*='owl-'] {
    background: #e9ecef69;
    border-radius: 6px;
    height: 55px;
    width: 40px;
    line-height: 55px;
    text-align: center;
    padding: 0;
    transition: background .15s 
ease;
}


.gui-blog-article h1 a {
    color: #333333;
    font-size: 28px;
}

.opacity-5, .o-50 {
    opacity: 100%;
    color: #5dc5a9;
}

.copyright {
    display: none !important;
}



.gui, .gui-block-linklist li a {
    color: #3b3b3b;
}



.gui-col3-equal .gui-col3-equal-col2 {
    float: left !important;
    margin-right: inherit !important;
    width: 30% !important;
    display: none;
}


footer .newsletter, footer .newsletter .row, footer .copyright-payment, footer .copyright-payment .container {
    position: relative;
    z-index: 1;
    display: none;
}

.gui-blog-article header img {
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-bottom: 15px;
    clear: both;
    max-height: 500px !important;
    object-fit: cover;
}

/* margin bottom blogartikelen */

.blog-article.col {
    -webkit-column-break-after: always;
    break-after: column;
    margin-bottom: 20px;
}

/* margin top lees meer link blog */

.gui-blog-article-more {
    line-height: 20px;
    font-size: 90%;
    margin-top: 20px;
}

.calendly-badge-widget .calendly-badge-content {
    border-radius: 25px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
    color: #fff;
    cursor: pointer;
    display: none !important;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 45px;
    padding: 0 30px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}

.calendly-badge-widget .calendly-badge-content {
    border-radius: 25px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
    color: #fff;
    cursor: pointer;
    display: none;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 45px;
    padding: 0 30px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}

.gui-col3-equal .gui-col3-equal-col2 {
    display: block !important;
}
